Subject: Ticket Assigned - update phone number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Dec 2022 18:36:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number Arun ramesh                    hai           10:08 PM, 03rd Dec                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:08 PM, 03rd Dec                   MAX KW Whatsapp BOT                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:08 PM, 03rd Dec                     Arun ramesh                    1           10:08 PM, 03rd Dec                   MAX KW Whatsapp BOT                    Hello Arun Ramesh , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:08 PM, 03rd Dec                     Arun ramesh                    1           10:08 PM, 03rd Dec                   MAX KW Whatsapp BOT                   Please enter your order number to continue.           10:08 PM, 03rd Dec                     Arun ramesh                    8403778214           10:09 PM, 03rd Dec                   MAX KW Whatsapp BOT                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1201220010468    You can also easily track your order from My Account > Order History.             10:09 PM, 03rd Dec                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:09 PM, 03rd Dec                     Arun ramesh                    3           10:10 PM, 03rd Dec                   MAX KW Whatsapp BOT                    Hi Arun Ramesh , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:10 PM, 03rd Dec                     Arun ramesh                    6           10:10 PM, 03rd Dec                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:10 PM, 03rd Dec                     Arun ramesh                    1           10:10 PM, 03rd Dec                   MAX KW Whatsapp BOT                   Please enter your email address           10:10 PM, 03rd Dec                     Arun ramesh                    [email-masked]           10:10 PM, 03rd Dec                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           10:10 PM, 03rd Dec                   Mohammed                    Hi Arun, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:18 PM, 03rd Dec                     Arun ramesh                    hi sir           10:19 PM, 03rd Dec                     Arun ramesh                    my sim got some issues so i can't get any call           10:19 PM, 03rd Dec                     Arun ramesh                    so the delivery man can't connect me  by way i couldn't get my order correctly           10:21 PM, 03rd Dec                     Arun ramesh                    what should I do           10:21 PM, 03rd Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:25 PM, 03rd Dec                     Arun ramesh                    ok           10:26 PM, 03rd Dec                   Mohammed                   Is this contact number working 96597931916 ?           10:26 PM, 03rd Dec                     Arun ramesh                    working but ... only for internet           10:27 PM, 03rd Dec                     Arun ramesh                    i can't get calls on it           10:27 PM, 03rd Dec                   Mohammed                   Is it working for call?           10:29 PM, 03rd Dec                     Arun ramesh                    no           10:29 PM, 03rd Dec                   Mohammed                   Please update us with working mobile number           10:30 PM, 03rd Dec                     Arun ramesh                    90091171           10:32 PM, 03rd Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:32 PM, 03rd Dec                   Mohammed                   We will update the contact number with our team to deliver the order           10:32 PM, 03rd Dec                     Arun ramesh                    ok sir thankyou           10:33 PM, 03rd Dec                   Mohammed                   Is there anything else may I assist you?           10:33 PM, 03rd Dec                     Arun ramesh                    can I get the order before Friday?           10:33 PM, 03rd Dec                   Mohammed                   We will check with our team and update you.           10:34 PM, 03rd Dec                     Arun ramesh                    okey sir thank you           10:34 PM, 03rd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:35 PM, 03rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5402446